@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900|Oswald:300,400,500,700');

/* GENERAL */
body{
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px #312e70;
}
.employment-scheme {
	background-color: #28a745;
	text-align: center;
	padding: 30px 15px;
}
.employment-scheme a{
	color: #fff;
}
.employment-scheme a:hover {
	color: #f5f5f5;
}
.employment-scheme p{
	margin-bottom: 2px;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 18px;
	text-transform: uppercase;
}
p.employment-title {
	font-family: "Oswald";
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 25px;
}
.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -1px;
	margin-left: -1px;
	border-radius: 0;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
a.readmore{
	border: none;
	color: #ffffff;
	text-transform: uppercase;
	background: #312e70;
	padding: 3px 8px;
	font-family: "Oswald", sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: 300;
}
a.readmore:hover{
	box-shadow: 0 0 5px #333;
	color: #fff;
}
.title p.tagline{
	font-size: 13px;
	color: #888;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: uppercase;
}
.title i{
	color: #312e70;
}
.title p{
	font-size: 16px;
	font-weight: 300;
}
.title h1{
	margin: 10px 0;
	font-size: 22px;
}
.title h1 a{
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	top: -2px;
	position: relative;
}

label, b, strong{
	font-weight: 600;
}
a{
	text-decoration: none;
	color: #312e70;
}
a:hover, a:focus{
	color: #828c39;
	text-decoration: none;
}
a,a:hover, a:focus, .btn, .btn:hover, .btn:active, .btn:focus{
	outline: 0;
}
.nav>li>a:focus, .nav>li>a:hover{
	background-color: transparent;
}
h3, h2, h1{
	line-height: 1.2;
	font-family: "Oswald", sans-serif;
}
h4, h5{
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.panel-footer p{
	font-size: 14px;
	text-align: left !important;
}
h4.media-heading{
	font-size: 15px;
	font-weight: 600;
	font-family: "Roboto", sans-serif;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	margin-top: 2px;
}
.select2-container{
	width: 100% !important;
}
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple{
	min-height: 34px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	padding-top: 3px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color:#2a3f54;
	color:#fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	color:#fff;
}
#type .radio label, #type .radio{
	display: inline;
}
#type .radio{
	margin-right: 20px;
	background: #312e70;
	padding: 4px 10px;
	border-radius: 6px;
	color: #fff;
	font-size: 14px;
}
.option h4{
	font-weight: 600;
	letter-spacing: 0;
	color: #312e70;
}
.char{
	padding: 5px 0;
	font-size: 16px;
	color: #555;
	text-align: center;
}
img.img-left{
	float: left;
	height: 200px;
	margin-right: 10px;
}
.tologo{
	float: left;
	width: 250px;
	margin-right: 10px;
	overflow: hidden;
}
.char a{
	color: #fff;
}
.form-control{
	border-radius: 0;
}
table{
	width: 100% !important;
	max-width: 100% !important;
	margin-bottom: 20px !important;
	border: 1px solid #8a9345 !important;
	font-size: 14px !important;
	color: #8a9345;
}
.datepicker table{
	border: none !important;
}
table>tbody>tr>td, 
table>tbody>tr>th, 
table>tfoot>tr>td, 
table>tfoot>tr>th, 
table>thead>tr>td, 
table>thead>tr>th {
	padding: 6px !important;
	line-height: 1.42857143 !important;
	vertical-align: top !important;
}
.btn-default, .btn-default:hover, .btn-defaut:focus, .btn-default:active, .btn-default:active:focus{
	color: #fff;
	background-color: #312e70;
	border-color: #312e70;
	font-family: "Oswald";
	text-transform: uppercase;

}
.btn-feedback, .btn-feedback:hover, .btn-feedback:focus{
	color: #fff;
	background-color: #ff630e;
	border-color: #ff630e;
	font-family: "Oswald";
	text-transform: uppercase;
	padding: 10px 35px;
	letter-spacing: 2px;
}
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple{
	border: 1px solid #ccc !important;  
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border-radius: 0px;
	height: 30px;
	font-size: 12px;
}

/* HEADER */
header{
	padding: 20px 30px;
	position: relative;
	overflow: hidden;
}
header .logo img{
	height: 100px;
}
header .logo.right{
	float: right;
}
header .brand h1{
	text-align: center;
	margin: 10px 0 10px;
	text-transform: uppercase;
	font-size: 25px;
}
header .brand h1.dz{
	margin-top: 0;
	font-size: 40px;
	color: #fff;
	position: relative;
}
header .brand h1.dz img{
	height: 40px;
}
header .brand h1 a{
	color: #fff;
}
header .brand:before{
	background: #8a9345 none repeat scroll 0 0;
	content: " ";
	height: 100%;
	position: absolute;
	left: 40px;
	top: -100px;
	transform: skewX(-48deg);
	width: 2000px;
	z-index: -1;
	padding: 150px 0;
	overflow: hidden
}


/* NAVIGATION */
.navbar-tcb{
	margin-bottom: 0px;
	border-radius: 0px;
	background-color: #312e70;
	border: none;
}

.navbar-tcb li a{
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	font-family: "Oswald", sans-serif;
	font-size: 13px;
	font-weight: 300;
}
.navbar-tcb li a:hover{
	color: #fff;
	background: transparent;
}
.navbar-tcb .navbar-nav>.open>a, .navbar-tcb .navbar-nav>.open>a:focus, .navbar-tcb .navbar-nav>.open>a:hover{
	background: transparent;
	color: #fff;
}
.navbar-tcb .navbar-right{
	margin-right: 15px;
}
.navbar-tcb .navbar-right li.search a{
	font-size: 18px;
}
.dropdown-menu{
	top: 101%;
	border: none;
	border-radius: 0;
	background: #312e70;
	padding: 0;
	box-shadow: none;
}
.search .dropdown-menu{
	padding: 10px 15px;
	background: #fff;
}
.search .dropdown-menu form{
	width: 300px;
}
.search .btn-secondary{
	border-radius: 0;
	background: #312e70;
	text-transform: uppercase;
	font-family: "Oswald";
	color: #fff;
}
.dropdown-menu li a{
	font-size: 12px !important;
	padding: 6px 15px;
	border-bottom: 1px solid #f5f5f5;
	color: #fff !important;
}
.dropdown-menu li a:hover{
	background: #fff;
	color: #312e70 !important;
}
.dropdown-menu li:last-child a{
	border-bottom: none;
}


/* SLIDER */
#carousel-featured { margin-bottom: 0; }
.carousel-indicators { display: none;}
.carousel-control.right, .carousel-control.left { background-image: none; background-repeat: inherit; background-color: #312e70; top: 50%; width: 40px; height: 40px; margin-top: -20px; line-height: 40px; }
.carousel-inner > .item { -webkit-transition: 0.3s ease-in-out left; -moz-transition: 0.3s ease-in-out left; -o-transition: 0.3s ease-in-out left; transition: 0.3s ease-in-out left; }
.carousel-control { color: #fff;}
.carousel-control.left { left: 40px; }
.carousel-control.right { right: 40px; }
.carousel-control.left, 
.carousel-control.right { opacity: 0; -webkit-transition: all 100ms ease-out 0s; -moz-transition: all 100ms ease-out 0s; -o-transition: all 100ms ease-out 0s; transition: all 100ms ease-out 0s; }
.carousel:hover .carousel-control.left  { left: 0; opacity: 1; }
.carousel:hover .carousel-control.right { right: 0; opacity: 1; }
.k-carousel-caption { position: absolute; }
.caption-title { margin: 0 0 15px 0; padding: 0 0 10px;letter-spacing: 1px; }
h5.caption-title{
	font-size: 20px;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: #312e70;
	padding: 15px;
	text-align: center;
	text-shadow: 2px 1px 3px #000;
}
.tcbfeedback{
	margin-bottom: 20px;
}
.tcbfeedback .caption-content{
	padding: 0;
}
.tcbfeedback h5.caption-title{
	text-transform: none;
	font-weight: 400;
	margin-bottom: 0;
}
.feedback-link{
	background: #ff630e;
	padding: 15px 15px;
}
.feedback-link img{
	margin: 0 auto;
	height: 30px;
}
.feedback-link p{
	margin-bottom: 0;
	font-size: 14px;
	text-align: center;
	font-weight: 300;
	padding: 1px 0;
}
.feedback-link p span{
	font-weight: 800;
	font-size: 22px;
	letter-spacing: 0.5px;
}
.feedback-link a{
	color: #fff;
}
.pos-1-3-left { 
	top: 8%;
	right: 45px;
	width: 25%;
}
.caption-content .quick-nav{
	text-align: center;
}
.caption-content .quick-nav a.btn-primary{
	margin-bottom: 10px;
	font-family: "Oswald", sans-serif;
	background: #312e70;
	border-radius: 0px;
	border-color: #312e70;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 1px;
	color: #fff;
}
.caption-content .quick-nav a.btn-primary:hover{
	box-shadow: 0 0 5px #333;
}
.tourim-feedback .page-header{
	padding: 30px 0 10px;
	border-bottom: none;
	margin-bottom: 20px !important;
}
.tourim-feedback .page-header p{
	color: #333;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
}
.tourim-feedback .page-header p span{
	font-weight: 400;
	color: #ff630e;
}
.tourim-feedback .page-header h1.page-title {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 40px;
	font-weight: 400;
	color: #312e70;
	text-align: center;
}
.tourim-feedback .well{
	background: #f5f5f5;
	border: none;
	border-radius: 2px;
	padding: 30px 15px;
	box-shadow: none;
}

.tourim-feedback .well .btn-feedback{
	text-align: center;
	margin-top: 20px;
}

label, b, strong {
	font-weight: 500;
}
label{
	font-size: 13px;
}

/* HOME PAGE */
.main-content p{
	text-align: justify;
}
.main-content .highlight{
	padding: 0;
	background: transparent;
}
.main-content .highlight .panel{
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
}
.highlight{
	padding: 30px 0px 50px;
	background: #312e70;
}
.highlight .title{
	text-align: center;
	color: #fff;
	padding-bottom: 20px;
}
.highlight .title i{
	color: #fff;
}
.highlight .panel-footer {
	border:0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	height: 180px;
}
.highlight .panel-footer p{
	text-align: left;
}
.highlight .panel-heading{
	background-color: #f5f5f5;
	border-color: #f5f5f5;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.highlight .panel-heading h5{
	margin: 0;
	line-height: 1.4;
}
.highlight .panel{
	margin: 0px 10px;
	background: transparent;
	border: none;
	box-shadow: none;
	border-radius: 0;
}
.highlight .panel-body {
	padding: 0px;
	height: 160px;
	overflow: hidden;
}
.highlight .panel-footer h5{
	margin-top: 0;
	text-align: left;
	font-size: 15px;
	line-height: 1.2;
	font-weight: 600;
}
.highlight .owl-buttons {
	display: none;
}
.highlight .owl-carousel:hover .owl-buttons {
	display: block;
}

.highlight .owl-theme .owl-controls .owl-buttons div {
	background: transparent;
	color: #312e70;
	font-size: 40px;
	line-height: 300px;
	margin: 0;
	padding: 0 60px;
	position: absolute;
	top: 0;
}
.highlight .owl-theme .owl-controls .owl-buttons .owl-prev {
	left: -80px;
	padding-left: 0;
}
.highlight .owl-theme .owl-controls .owl-buttons .owl-next {
	right: -80px;
	padding-right: 0;
}
.explore .title{
	padding: 20px 0;
}
.classifieds .media img{
	height: 60px;
}
.classifieds .media{
	background: #fff;
	padding: 5px 0;
	border: 1px solid #fff;
	margin-bottom: 20px;
	box-shadow: none;
	border-right: 1px solid #ddd;
}
.classifieds .media p{
	margin-bottom: 3px;
	letter-spacing: 0;
}

/* FILTER */
.filter .form-control, .filter .select2-container--default .select2-selection--single{
	border-radius: 0px;
	width: 100% !important;
}
.filter .btn-filter{
	border-radius: 0px;
	background: #312e70;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
}
.filter .btn-default, .login button.btn-default{
	letter-spacing: 1px;
	font-size: 15px;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
}
.filter .input-group-addon{
	color: #fff;
	background-color: #312e70;
	border: none;
}
.filter .btn-danger{
	border-radius: 0;
	background: #fff;
	border-color: #fff;
	color: #333;
}
.filter .btn-filter i{
	font-size: 18px;
}
.filter .form-group{
	margin-bottom: 0px;
}
.filter .well{
	background: #312e70;
	border-radius: 0px;
	border: none;
}
.filter .form-group .btn-success{
	border-radius: 0px;
	background: #8a9345;
	border-color: #8a9345;
	font-family: "Oswald";
}
.ann{
	padding-bottom: 40px;
}
.ann .media{
	padding-bottom: 20px;
}
.ann h4.media-heading{
	line-height: 1.3;
}
.ann .media-body p{
	font-size: 15px;
}
.main-content .ann .media{
	padding-bottom: 25px;
}
.stake-info{
	padding: 40px 0 40px;
	background: #ddd;
}
.stake-info .title{
	text-align: center;
}
.stake-info .panel{
	border-radius: 0;
	background: transparent;
	border: 1px solid #fff;
	position: relative;
	padding-bottom: 30px;
	margin-top: 30px;
	height: 150px;
}

.stake-info .panel-footer{
	background: transparent;
	box-shadow: none;
	border: none;
	border-radius: 0px;
	position: absolute;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	text-align: center;
	bottom: -10px;
	padding:0;
	width: 100%;
}
.stake-info .panel-heading{
	padding: 10px 15px 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.stake-info .panel-heading h4{
	text-align: center;
	letter-spacing: 0;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	margin-top: 15px;
	font-weight: 500;
	font-family: "Oswald", sans-serif;
}
.stake-info .panel-body img{
	margin: 0 auto;
}
.stake-info .panel-body p.tagline{
	text-align: center;
	margin-bottom: 0;
	font-weight: 300;
}
.stake-info .panel-footer .readmore a:hover{
	box-shadow: 0 0 5px #333;
}
.stake-info .panel-footer a.readmore{
	padding: 8px 15px;
	font-size: 12px;
}
.stake-info .item{
	margin: 0 10px;
}
/* SIDEBAR */
.sidebar .media-body .badge, .ann .media-left .badge{
	text-align: center;
	text-transform: uppercase;
	padding: 5px 8px;
	font-weight: 300;
	line-height: 1.2;
	letter-spacing: 1px;
	border-radius: 5px;
	background-color: #8a9345;
}
.sidebar .media-body .badge span.number, 
.ann .media-left .badge span.number{
	font-size: 20px;
	font-weight: 700;
	display: block;
}
.sidebar p{
	text-align: left;
}
.sidebar h4.media-heading{
	line-height: 1.3;
}
.sidebar h4.title{
	background: #312e70;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0px;
	color: #fff;
	font-weight: 400;
	font-family: "Oswald";
	padding: 10px;
	font-size: 14px;
	border-top-left-radius: 8px;
	text-shadow: 2px 1px 1px #000;
}
.sidebar li{
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}
.sidebar li:last-child{
	border-bottom: none;
}
.sidebar .list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 50px;
}
.sidebar a.list-group-item{
	color: #fff;
}
.sidebar .list-group-item {
	padding: 5px 15px;
	background-color: #312e70;
}
.sidebar .media-body{
	font-size: 14px;
}
.sidebar .media{
	margin-top: 20px;
	border-right: none;
	margin-bottom: 0;
	padding: 0;
}

/* SECTION PAGE */
section.page-content{
	padding-bottom: 60px;
}
.page-content .page-header{
	margin-top: 0px;
	margin-bottom: 40px;
	padding-bottom: 0px;
}
.page-header h1.page-title{
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 20px;
	color: #312e70;
}
.page-header p{
	color: #fff;
}
.page-header .breadcrumbs{
	float: right;
}
.page-header .breadcrumbs li{
	float: left;
	padding: 0px 5px;
	border-right: 1px solid #fff;
	list-style: none;
}
.page-header .breadcrumbs li:last-child{
	padding: 0px;
	border-right: none;
	padding-left: 5px;
}
.page-header .breadcrumbs li a{
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
}
.page-header .breadcrumbs li a.active{
	color: #ddd;
}
.resource .panel{
	box-shadow: none;
}
.resource .panel-body i{
	font-size: 40px;
	color: #312e70;
}
.resource .panel-footer{
	background-color: #fff;
	border-top: none;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	text-align: center;
}
.resource .panel-body {
	text-align: center;
	padding: 0px;
	padding: 0 0 10px;
}
.star{
	padding-bottom: 5px;
}
.star img{
	height: 15px;
}

/* FOOTER */
footer{
	background: #312e70;
	font-weight: 300;
}
footer .overlay{
	padding: 40px 0px 20px;
	background: url('../img/footer-bg.png');
}

footer h4{
	letter-spacing: 0.5px;
	font-size: 18px;
	color: #fff;
	margin-bottom:20px;
	font-weight: 500;
}
footer .footer-top li{
	padding: 3px 0px;
	font-size: 14px;
	border-bottom: 1px solid #312e70;
}
footer .footer-top li a{
	color: #fff;
	letter-spacing: 0.5px;
}

footer .copyright{
	color: #fff;
	margin-top: 20px;
	letter-spacing: 0.5px;
	font-size: 15px;
}
footer .footer-top .social-links li{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 5px 0;
}
footer .footer-top .social-links li i{
	height: 20px;
	width: 20px;
	font-size: 20px;
}
.feedback{
	font-size: 14px;
}

.feedback .well{
	padding: 10px;
	background-color: #8a9345;
	border: 1px solid #8a9345;
	color: #fff;
}
.feedback .btn-primary, .feedback .btn-primary:hover, .feedback .btn-primary:focus{
	background: #312e70;
	border-color: #312e70; 
	letter-spacing: 1px;
	font-family: "Oswald", sans-serif;
	font-size: 13px;
}
.feedback h4.modal-title{
	color: #fff;
}
.feedback .btn-danger{
	font-family: "Oswald";
	text-transform: uppercase;
}
.feedback .modal-header{
	background: #312e70;
}
.properties .panel{
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}
.properties .panel-footer{
	border-top: none;
	height: auto;
	overflow: hidden;
}
.properties .panel-footer table{
	border: 1px solid #dddddd !important;
}
.properties .panel-footer h5{
	font-weight: 500;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Roboto", sans-serif;
}
.properties .panel-footer a{
	font-weight: 500;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #312e70;
	border-color: #312e70;
}
.pagination>li>a, .pagination>li>span{
	color: #312e70;
}
.sticky-container{
	padding:0px;
	margin:0px;
	position:fixed;
	right:-120px;
	bottom:8%;
	width:200px;
	z-index: 1100;
}
.sticky li{
	list-style-type:none;
	background-color:#fff;
	color:#efefef;
	height:43px;
	padding:0px;
	margin:0px 0px 1px 0px;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	cursor:pointer;
}
.sticky li:hover{
	margin-left:-65px;
}
.sticky li img{
	float:left;
	margin:5px 4px;
	margin-right:10px;
}
.sticky li p{
	padding-top:5px;
	margin:0px;
	line-height:16px;
	font-size:11px;
}
.sticky li p a{
	text-decoration:none;
	color:#2C3539;
}
.sticky li p a:hover{
	text-decoration:underline;
}
/* NAVIGATION
SLIDER
.author, .date{
  font-size: 14px;
  } */

/* .explore h2{
  font-size: 24px;
}
.explore h2 a{
  font-size: 12px;
  font-weight: bold;
  font-weight: normal;
  text-transform: uppercase;
}

.explore .explore-list{
  box-shadow: 0 0 1.3rem rgba(0,0,0,0.60);
}
.caption-wrapper{
  position: absolute;
  left: 30px;
  top: 30px;
  padding: 8px 10px;
}
.caption-overlay{
  background: rgba(0, 0, 0, 0.80);
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  top: 0px;
}
h3.caption-title-explore{
  font-size: 15px;
  margin: 0px;
  position: relative;
  line-height: 20px;
  text-transform: uppercase;
}
h3.caption-title-explore a{
  letter-spacing: 1px;
  font-weight: bold;
  color: #fff;
  } */
  /* TRAVEL INFO */


  /* HOTEL */
  .properties .panel{
  	border-radius: 0;
  	border: none;
  }
  .properties .panel-body{
  	padding: 0;
  	position: relative;
  	height: 140px;
  	overflow: hidden;
  }
  .properties .panel-body img{
  	top: 50%;
  	transform: translateY(-50%);
  	position: absolute;
  	margin: 0 auto !important;
  	width: 100%;
  }
  /* NEWS LETTER */
  #newsletter {  
  	position:fixed;  
  	width: 250px;
  	top: 30%;
  	border: 1px solid #dbdbdb;
  	border-left: 0;
  	border-radius: 0 8px 8px 0;
  	background: #fff;
  	z-index: 10;  
  	padding-bottom: 10px;
  	-webkit-transition: 0.3s all ease;
  	-moz-transition: 0.3s all ease;
  	-o-transition: 0.3s all ease;
  	-ms-transition: 0.3s all ease;
  	transition: 0.3s all ease;
  }
  #newsletter .title .alert{
  	margin-bottom: 0;
  }
  #newsletter .title {
  	padding: 10px 5px 0 12px; 
  	font-size: 13px;
  	line-height: 18px;
  	font-weight: normal;
  	position: relative;
  }
  #newsletter .title p{
  	margin-bottom: 15px;
  	text-align: center;
  }
  #newsletter .title span{
  	margin-left: -12px;
  	text-align: center;
  	letter-spacing: 1px;
  }
  #newsletter .openclose {
  	cursor: pointer;
  	display: block;
  	height: 301px;
  	position: absolute;
  	top: 20px;
  	right: -38px;
  	width: 40px;
  	background: transparent url(../img/newsletter-btn.png) no-repeat top left;
  }
  #newsletter .subscirbe-form{
  	padding: 0px 15px 15px;
  }
  #newsletter h4{
  	text-align: center;
  	font-size: 15px;
  	font-weight: 700;
  	font-family: "Oswald", sans-serif;
  }
  #newsletter .subscirbe-form .form-control{
  	border-radius: 0px;
  	height: 30px;
  	padding: 6px 8px;
  	font-size: 12px;
  }

  #newsletter .subscirbe-form .btn-default{
  	background: #312e70;
  	color: #fff;
  	border-radius: 0px;
  	border-color: #312e70;
  	text-transform: uppercase;
  	letter-spacing: 1px;
  }

  /* LOGIN PAGE */
  .login .checkbox label{
  	font-size: 14px;
  }
  .login .reset_pass a{
  	color: #312e70;
  	font-size: 14px;
  }
  .login p{
  	font-weight: 300;
  	font-size: 14px;
  }
  .login{
  	padding-top: 65px;
  }
  .login .checkbox{
  	margin-top: 0;
  }
  .login .btn-default{
  	margin-top: 10px;
  }
  .login h4{
  	color: #312e70;
  	letter-spacing: 0;
  	font-weight: 600; 
  }
  .login .well{
  	background-color: #ffffff;
  	border: none;
  	box-shadow: 0 0px 20px rgba(0, 0, 0, 0.40);
  } 
  .navbar-toggle .icon-bar{
  	background: #fff;
  }

  .popup .modal-dialog {
  	width: 100%;
  	height: 100%;
  	margin: 0;
  	padding: 0;
  }

  .popup .modal-content {
  	height: auto;
  	min-height: 100%;
  	border-radius: 0;
  	padding: 5% 30%;
  	text-align: center;
  	background-color: #000000b0;
  }
  .popup .modal-content .overlay{

  }
  .popup .modal-content .button{
  	margin: 20px 0;
  }
  .popup .modal-header{
  	margin-bottom: 20px;
  	text-align: left;
  	padding: 0;
  }
  .popup .modal-header .logo img{
  	height: 100px;
  }
  .popup .modal-header h4{
  	font-size: 20px;
  	font-weight: 400;
  	color: #fff;
  	font-family: "Oswald", sans-serif;
  	text-transform: uppercase;
  }
  .popup .modal-header h3{
  	font-weight: 500;
  	font-size: 47px;
  	font-family: "Oswald", sans-serif;
  	color: #fff;
  	text-transform: uppercase;
  	margin-top: 5px;
  	margin-bottom: 0;
  }
  .popup .modal-body{
  	background: #00000080;
  	margin: 0 auto;
  	color: #fff;
  	padding: 0;
  }
  .popup .modal-body .flip{
  	height: 200px;
  	position: relative;
  	overflow: hidden;
  }
  .popup .modal-body .flip .flip-back{
  	display: none;
  	position: absolute;
  	top: 0;
  	background: #fff;
  	color: #333;
  	width: 100%;
  	padding: 40px 20px;
  	height: 100%;
  }
  .popup .modal-body .flip:hover .flip-back{
  	display: block;
  }
  .popup .modal-body h3{
  	line-height: 1.5;
  	margin: 0;
  	padding: 60px 15px;
  }
  .popup .modal-body p{
  	font-size: 18px;
  }
  .popup .modal-header{
  	border-bottom: none;
  }
  .carousel-inner > .item {
  	height: 700px;
  }
  @media(max-width: 768px){
  	.carousel-inner > .item {
  		height: 350px;
  	}
  	.popup .modal-header h3{
  		font-size: 26px;
  	}
  	header{
  		padding: 20px 0px;
  	}
  	header .logo.right{
  		display: none;
  	}
  	header .logo img{
  		height: 45px;
  		position: absolute;
  	}
  	header .brand:before{
  		left: 25px;
  	}
  	header .brand h1{
  		text-align: right;
  		font-size: 15px;
  		margin-bottom: 0;
  	}
  	header .brand h1.dz {
  		font-size: 16px;
  	}
  	header .brand h1.dz img{
  		height: 30px;
  	}
  	.caption-content{
  		padding: 40px 15px 30px;
  	}
  	.highlight .panel-body{
  		height: auto;
  	}
  	.highlight .panel-footer{
  		height: auto;
  	}
  	.highlight .owl-carousel:hover .owl-buttons {
  		display: none;
  	}
  	.title h1{
  		font-size: 20px;
  	}
  	.explore .title {
  		padding: 30px 0;
  	}
  	.filter .form-group{
  		margin-bottom: 10px;
  	}
  	.classifieds .media{
  		border-right: none;
  		border-bottom: 1px solid #ddd;
  		margin-bottom: 0;
  		padding: 15px 0;
  	}
  	.stake-info .title{
  		text-align: left;
  	}
  	.navbar-tcb li.search{
  		display: none;
  	}
  	.navbar-tcb .navbar-right {
  		margin-right: -15px;
  	}
  	.navbar-tcb{
  		z-index: 999;
  	}
  	.navbar-tcb li a{
  		border-bottom: 1px solid #45437d;
  	}
  	.navbar-tcb li:last-child a{
  		border-bottom: none;
  	}
  	.navbar-tcb .navbar-right li a{
  		border-bottom: none;
  		border-top: 1px solid #45437d;
  	}
  	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
  		border-color: #45437d;
  	}
  	#type .radio{
  		display: block;
  	}
  	.page-header h1.page-title{
  		margin-top: 20px;
  	}
  	.page-content .page-header{
  		margin-bottom: 25px;
  	}
  	.contact{
  		margin-bottom: 20px;
  	}
  	.popup .modal-content{
  		background-color: #ffffff;
  		padding: 30px 10px;
  		box-shadow: none;
  		border: none;
  	}
  	.popup .modal-content .overlay{
  		border: none;
  	}
  	.popup .modal-header h4{
  		font-size: 18px;
  		margin-top: 15px;
  	}
  	.popup .modal-body h3{
  		font-size: 20px;
  		padding: 60px 10px;
  		margin: auto;
  	}
  	.popup .modal-body p {
  		font-size: 16px;
  	}
  	.popup .modal-body .flip .flip-back{
  		padding: 40px 10px;
  	}
  	.k-carousel-caption{
  		position: relative;
  	}
  	.pos-1-3-left {
  		top: 0;
  		right: 0;
  		width: 100%;
  	}
  	.tcbfeedback {
  		margin-bottom: 0;
  	}
  	.carousel-control.right, .carousel-control.left{
  		display: none;
  	}
  	.tourim-feedback .page-header h1.page-title{
  		font-size: 24px;
  		font-weight: 500;
  		margin-top: 5px;
  	}
  	.tourim-feedback .page-header p{
  		font-size: 16px;
  	}
  	section.page-content.tourim-feedback{
  		padding-bottom: 40px;
  	}
  }
  .facebook-feeds{
  	margin-top: 13px;
  	overflow: hidden;
  }